1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Problema Não consigo instalar MDAC 2.8 no XP

Discussão em 'Windows 7 e anteriores' iniciada por varsaljr, 27 de Julho de 2009. (Respostas: 2; Visualizações: 3035)

  1. varsaljr

    varsaljr Banido

    Olá

    Não consigo instalar o MDAC 2.8 RTM no meu PC que tem XP.
    Dá este erro:

    MDAC 2.8 RTM é incompatível com esta versão do Windows. Todas as respectivas funcionalidades fazem actualmente parte do sistema operativo Windows.

    Como é que faço? Presiso dele porcausa de um programa, que está a dar erro porcausa disso!

    Nota: Também não sei onde é meti o raio do cd do XP.
     
  2. petersaints

    petersaints Power Member

  3. varsaljr

    varsaljr Banido

    Pois o CD..

    Será que me consegues resolver este problema?

    É assim, eu quando tento abrir o LiveZilla Client, aparece este erro:

    ___________________________________________
    AQXX7CEI19WC:Closed

    at SPAUN.Database.OleDb.SimpleMdb..ctor()
    at LiveZilla.ResourceControl.InitializeComponent()
    at LiveZilla.ResourceControl..ctor()
    at LiveZilla.MainForm.InitializeComponent()
    at LiveZilla.MainForm..ctor()
    at LiveZilla.GlobalClass.Main(String[] args)
    _____________________________________________

    Será que me consegues ajudar? Já actualizei o MCAD Para a versão 2.6, a compativel com o meu PC

    Obrigado!
     
    Última edição pelo moderador: 27 de Julho de 2009

Partilhar esta Página